[Desktop Entry]
Name=Plextor-Tool-Applet
Comment=Change Plextor(r)/MMC CD-ROM/CD-R(W) Drive Parameters
Exec=plextor-tool-applet --activate-goad-server=plextor-tool-applet
Icon=
Terminal=0
Type=Application
